body {
    margin: 0;
    font-size: 2rem;
    display: flex;
    flex: 1;
    min-height: 100vh;
    align-items: center;
    background-color: #55B8F2;
}

.clock{
    width: 500px;
    height: 500px;
    border-radius: 50%;
    border-radius: 50px;
    background: linear-gradient(315deg, #5bc6ff, #4da7db);
    box-shadow:  -20px -20px 60px #489dcf, 
                20px 20px 60px #62d5ff;
    border-radius: 50%;
    margin: auto;
    position: relative;
}
.clock-face{
    width: 100%;
    height: 100%;
    transform: translateY(-3px);
}
.hand{
    width: 50%;
    height: 8px;
    position: absolute;
    top: 50%;
    background-color: black;
    transform-origin: 100%;
    transform: rotate(90deg);
    transition: all .5s;
    transition-timing-function: cubic-bezier(0.42, 0, 0.72, 1.28);
}